<p id="notice"><%= notice %></p>

<h1>Authors</h1>

<table>
  <thead>
    <tr>
      <th>Username</th>
      <th>Email</th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @authors.each do |author| %>
      <tr>
        <td><%= author.username %></td>
        <td><%= author.email %></td>
        <td><%= link_to 'Show', author %></td>
        <td><%= link_to 'Edit', edit_author_path(author) %></td>
        <td><%= link_to 'Delete', author, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Author', new_author_path %>
